## org.apache.xml.utils
Class StopParseException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              org.xml.sax.SAXException
                  org.apache.xml.utils.StopParseException

All Implemented Interfaces:
  java.io.Serializable

    public class StopParseException

extends org.xml.sax.SAXException

This is a special exception that is used to stop parsing when search for an element. For instance, when searching for xml:stylesheet PIs, it is used to stop the parse once the document element is found.

See Also:
  `StylesheetPIHandler`, Serialized Form
Usage:
  **For internal use only**

Method Summary

Methods inherited from class org.xml.sax.SAXException
`getException, getMessage, toString`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Copyright © 2005 Apache XML Project. All Rights Reserved.